-- 委外采购订单 变更模型 预置数据
-- t_plat_changemodel
IF NOT EXISTS (SELECT 1 FROM t_plat_changemodel WHERE FID = 1462917072731271168) 
INSERT INTO t_plat_changemodel
(fid, fsrcbillid, fxbillid, fupdatetype, fenable, fcreatorid, fmodifierid, fcreatetime, fmodifytime, fareaconditiondesc, fareaconditionjson, fareaconditionjson_tag, fname, fvalidoptype, fisnotupdateversion, fissys, fxbilllogid)
VALUES(1462917072731271168, 'sctm_scpo', 'sctm_xscpo', 'man', '1', 1, 1, {ts'2018-08-08 18:08:00'}, {ts'2018-08-08 18:08:00'}, '请选择已审核、非变更中、非关闭的委外采购订单', ' ', '{"filterRow":[{"id":"2NQDNA9XMZEC","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB8/","value":"C"}],"baseDataIds":[]},{"id":"2NQDNA9XMZED","leftBracket":"","compareType":"106","fieldName":"closestatus","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB80","value":"B"}],"baseDataIds":[]},{"id":"2NQDNA9XMZEE","leftBracket":"","compareType":"105","fieldName":"isvirtualbill","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB81","value":"0"}],"baseDataIds":[]},{"id":"2NQDNA9XMZEF","leftBracket":"","compareType":"106","fieldName":"changestatus","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB82","value":"B"}],"baseDataIds":[]},{"id":"2NQDNA9XMZEG","leftBracket":"","compareType":"106","fieldName":"rowclosestatus","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB83","value":"B"}],"baseDataIds":[]},{"id":"2NQDNA9XMZEH","leftBracket":"","compareType":"106","fieldName":"rowterminatestatus","rightBracket":"","logic":"0","value":[{"id":"2NQDNA9XNB84","value":"B"}],"baseDataIds":[]}],"forList":false}', '委外采购订单变更方案', 'bizvalid', '0', '1', 'sctm_xscpolog');

-- t_plat_changemodel_l
IF NOT EXISTS (SELECT 1 FROM t_plat_changemodel_l WHERE fpkid = '2KOOROE65F53') 
insert into t_plat_changemodel_L ( fid, fname, fareaconditiondesc, flocaleid, fpkid) values ( 1462917072731271168, '委外采购订单变更方案', '请选择已审核、非变更中、非关闭的委外采购订单', 'zh_CN', '2KOOROE65F53');
IF NOT EXISTS (SELECT 1 FROM t_plat_changemodel_l WHERE fpkid = '2KOOROE65F54') 
insert into t_plat_changemodel_L ( fid, fname, fareaconditiondesc, flocaleid, fpkid) values ( 1462917072731271168, '委外采購訂單變更方案', '請選擇已審核、非變更中、非關閉的委外采購訂單', 'zh_TW', '2KOOROE65F54');

-- t_plat_changemodelbe
IF NOT EXISTS (SELECT 1 FROM t_plat_changemodelbe WHERE fentryid = 1462921775334584320) 
INSERT INTO t_plat_changemodelbe
(fid, fentryid, fseq, fsrcbilltypeid, fpushtype, fxbilltypeid)
VALUES(1462917072731271168, 1462921775334584320, 1, 1431873683747534848, 'A', 1454447843631706112);

-- t_plat_changemodelpe
IF NOT EXISTS (SELECT 1 from t_plat_changemodelpe where FENTRYID = 1462922894601384960) 
insert into t_plat_changemodelpe ( FID, FPLUGINENABLE, FENTRYID, FSEQ, FCLASSNAME, FPLUGINJSON, FPLUGINTYPE) values (1462917072731271168, '1',1462922894601384960,1, 'kd.scmc.sctm.business.service.XScPoChangeService', '{"className":"kd.scmc.sctm.business.service.XScPoChangeService","enabled":true,"description":"委外订单变更单标准插件","rowKey":0,"type":0,"events":[],"dynamicPlugin":false,"seq":0}', '0');

-- t_plat_changemodelfe
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1469577472814115840) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'isvirtualbill', 'clear', 'isvirtualbill',1469577472814115840, '0', '0', '1', '单据头.是否虚单', '单据头.是否虚单',205, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1469577472814115841) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'transactepath', 'clear', 'transactepath',1469577472814115841, '0', '0', '1', '单据头.交易路径', '单据头.交易路径',206, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1469577472814115842) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'asyncstatus', 'clear', 'asyncstatus',1469577472814115842, '0', '0', '1', '单据头.异步状态', '单据头.异步状态',207, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272276) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'priceandtax', 'clear', 'priceandtax',1462917072731272276, '1', '1', '1', '物料明细.含税单价', '物料明细.含税单价',81, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272277) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'taxrateid', 'clear', 'taxrateid',1462917072731272277, '1', '1', '1', '物料明细.税率', '物料明细.税率',82, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272278) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'taxrate', 'clear', 'taxrate',1462917072731272278, '1', '0', '1', '物料明细.税率(%)', '物料明细.税率(%)',83, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272279) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'discounttype', 'clear', 'discounttype',1462917072731272279, '1', '1', '1', '物料明细.折扣方式', '物料明细.折扣方式',84, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272280) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'discountrate', 'clear', 'discountrate',1462917072731272280, '1', '1', '1', '物料明细.单位折扣(率)', '物料明细.单位折扣(率)',85, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272281) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'amount', 'clear', 'amount',1462917072731272281, '1', '0', '1', '物料明细.金额', '物料明细.金额',86, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272282) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'curamount', 'clear', 'curamount',1462917072731272282, '1', '0', '1', '物料明细.金额本位币', '物料明细.金额本位币',87, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272283) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'taxamount', 'clear', 'taxamount',1462917072731272283, '1', '0', '1', '物料明细.税额', '物料明细.税额',88, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272284) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'curtaxamount', 'clear', 'curtaxamount',1462917072731272284, '1', '0', '1', '物料明细.税额本位币', '物料明细.税额本位币',89, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272285) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'discountamount', 'clear', 'discountamount',1462917072731272285, '1', '0', '1', '物料明细.折扣额', '物料明细.折扣额',90, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272286) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'amountandtax', 'clear', 'amountandtax',1462917072731272286, '1', '0', '1', '物料明细.价税合计', '物料明细.价税合计',91, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272287) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'curamountandtax', 'clear', 'curamountandtax',1462917072731272287, '1', '0', '1', '物料明细.价税合计本位币', '物料明细.价税合计本位币',92, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272289) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'rowterminatestatus', 'clear', 'rowterminatestatus',1462917072731272289, '0', '0', '1', '物料明细.行终止状态', '物料明细.行终止状态',94, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272290) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrychangetype', 'clear', 'entrychangetype',1462917072731272290, '0', '0', '1', '物料明细.变更方式', '物料明细.变更方式',95, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272291) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrycreator', 'clear', 'entrycreator',1462917072731272291, '0', '0', '1', '物料明细.创建人', '物料明细.创建人',96, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272292) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrycreatetime', 'clear', 'entrycreatetime',1462917072731272292, '0', '0', '1', '物料明细.创建时间', '物料明细.创建时间',97, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272293) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrymodifier', 'clear', 'entrymodifier',1462917072731272293, '0', '0', '1', '物料明细.修改人', '物料明细.修改人',98, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272294) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrymodifytime', 'clear', 'entrymodifytime',1462917072731272294, '0', '0', '1', '物料明细.修改时间', '物料明细.修改时间',99, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272295) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcbillentity', 'clear', 'srcbillentity',1462917072731272295, '0', '0', '1', '物料明细.来源单据实体', '物料明细.来源单据实体',100, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272296) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcbillid', 'clear', 'srcbillid',1462917072731272296, '0', '0', '1', '物料明细.来源单据ID', '物料明细.来源单据ID',101, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272297) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcbillnumber', 'clear', 'srcbillnumber',1462917072731272297, '0', '0', '1', '物料明细.来源单据编号', '物料明细.来源单据编号',102, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272298) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcbillentryid', 'clear', 'srcbillentryid',1462917072731272298, '0', '0', '1', '物料明细.来源单据行ID', '物料明细.来源单据行ID',103, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272299) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcbillentryseq', 'clear', 'srcbillentryseq',1462917072731272299, '0', '0', '1', '物料明细.来源单据分录序号', '物料明细.来源单据分录序号',104, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272300) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'mainbillentity', 'clear', 'mainbillentity',1462917072731272300, '0', '0', '1', '物料明细.核心单据实体', '物料明细.核心单据实体',105, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272301) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'mainbillid', 'clear', 'mainbillid',1462917072731272301, '0', '0', '1', '物料明细.核心单据ID', '物料明细.核心单据ID',106, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272302) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'mainbillnumber', 'clear', 'mainbillnumber',1462917072731272302, '0', '0', '1', '物料明细.核心单据编号', '物料明细.核心单据编号',107, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272303) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'mainbillentryid', 'clear', 'mainbillentryid',1462917072731272303, '0', '0', '1', '物料明细.核心单据行ID', '物料明细.核心单据行ID',108, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272304) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'mainbillentryseq', 'clear', 'mainbillentryseq',1462917072731272304, '0', '0', '1', '物料明细.核心单据分录序号', '物料明细.核心单据分录序号',109, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272305) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'materialmasterid', 'clear', 'materialmasterid',1462917072731272305, '0', '0', '1', '物料明细.物料编码(基本)', '物料明细.物料编码(基本)',110, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272306) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'ispresent', 'clear', 'ispresent',1462917072731272306, '0', '0', '1', '物料明细.赠品', '物料明细.赠品',111, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272307) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entryreqorg', 'clear', 'entryreqorg',1462917072731272307, '0', '0', '1', '物料明细.需求组织', '物料明细.需求组织',112, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272308) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entryrecorg', 'clear', 'entryrecorg',1462917072731272308, '0', '0', '1', '物料明细.收货组织', '物料明细.收货组织',113, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272309) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrysettleorg', 'clear', 'entrysettleorg',1462917072731272309, '0', '0', '1', '物料明细.结算组织', '物料明细.结算组织',114, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272310) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'ownertype', 'clear', 'ownertype',1462917072731272310, '0', '0', '1', '物料明细.货主类型', '物料明细.货主类型',115, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272311) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'owner', 'clear', 'owner',1462917072731272311, '0', '0', '1', '物料明细.货主', '物料明细.货主',116, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272320) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivedayup', 'clear', 'receivedayup',1462917072731272320, '0', '0', '1', '物料明细.允许提前天数', '物料明细.允许提前天数',125, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272321) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivedaydown', 'clear', 'receivedaydown',1462917072731272321, '0', '0', '1', '物料明细.允许延迟天数', '物料明细.允许延迟天数',126, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272322) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'iscontrolqty', 'clear', 'iscontrolqty',1462917072731272322, '1', '1', '1', '物料明细.控制收货数量', '物料明细.控制收货数量',127, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272323) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receiveratedown', 'clear', 'receiveratedown',1462917072731272323, '1', '1', '1', '物料明细.收货欠收比率(%)', '物料明细.收货欠收比率(%)',128, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272324) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receiverateup', 'clear', 'receiverateup',1462917072731272324, '1', '1', '1', '物料明细.收货超收比率(%)', '物料明细.收货超收比率(%)',129, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272325) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receiveqtydown', 'clear', 'receiveqtydown',1462917072731272325, '1', '0', '1', '物料明细.收货下限数量', '物料明细.收货下限数量',130, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272326) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivebaseqtydown', 'clear', 'receivebaseqtydown',1462917072731272326, '1', '0', '1', '物料明细.收货下限基本数量', '物料明细.收货下限基本数量',131, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272327) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receiveqtyup', 'clear', 'receiveqtyup',1462917072731272327, '1', '0', '1', '物料明细.收货上限数量', '物料明细.收货上限数量',132, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272328) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivebaseqtyup', 'clear', 'receivebaseqtyup',1462917072731272328, '1', '0', '1', '物料明细.收货上限基本数量', '物料明细.收货上限基本数量',133, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272329) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'materialname', 'clear', 'materialname',1462917072731272329, '0', '0', '1', '物料明细.物料名称', '物料明细.物料名称',134, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272330) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'deliveraddress', 'clear', 'deliveraddress',1462917072731272330, '0', '0', '1', '物料明细.交货地址', '物料明细.交货地址',135, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272331) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrycomment', 'clear', 'entrycomment',1462917072731272331, '1', '1', '1', '物料明细.备注', '物料明细.备注',136, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272332) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcsysbillno', 'clear', 'srcsysbillno',1462917072731272332, '0', '0', '1', '物料明细.来源系统编号', '物料明细.来源系统编号',137, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272333) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcsysbillid', 'clear', 'srcsysbillid',1462917072731272333, '0', '0', '1', '物料明细.来源系统单据ID', '物料明细.来源系统单据ID',138, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272364) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subentrycreator', 'clear', 'subentrycreator',1462917072731272364, '0', '0', '1', '发料明细.创建人', '发料明细.创建人',169, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272365) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subentrycreatetime', 'clear', 'subentrycreatetime',1462917072731272365, '0', '0', '1', '发料明细.创建时间', '发料明细.创建时间',170, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272366) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subentrymodifier', 'clear', 'subentrymodifier',1462917072731272366, '0', '0', '1', '发料明细.修改人', '发料明细.修改人',171, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272367) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subentrymodifytime', 'clear', 'subentrymodifytime',1462917072731272367, '0', '0', '1', '发料明细.修改时间', '发料明细.修改时间',172, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272192) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'billno', 'clear', 'billno',1462917072731272192, '0', '0', '1', '单据头.单据编号', '单据头.订单编号',1, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272193) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'org', 'clear', 'org',1462917072731272193, '0', '0', '1', '单据头.采购组织', '单据头.采购组织',2, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272368) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subentrychangetype', 'clear', 'subentrychangetype',1462917072731272368, '0', '0', '1', '发料明细.变更方式', '发料明细.变更方式',173, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272392) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinsubbaseqty', 'clear', 'joinsubbaseqty',1462917072731272392, '0', '0', '1', '发料明细.关联发料基本数量', '发料明细.关联发料基本数量',197, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272393) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdelqty', 'clear', 'subdelqty',1462917072731272393, '0', '0', '1', '发料明细.已发料数量', '发料明细.已发料数量',198, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272394) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdelbaseqty', 'clear', 'subdelbaseqty',1462917072731272394, '0', '0', '1', '发料明细.已发料基本数量', '发料明细.已发料基本数量',199, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272395) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdelretqty', 'clear', 'subdelretqty',1462917072731272395, '0', '0', '1', '发料明细.发料可退数量', '发料明细.发料可退数量',200, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272396) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdelretbaseqty', 'clear', 'subdelretbaseqty',1462917072731272396, '0', '0', '1', '发料明细.发料可退基本数量', '发料明细.发料可退基本数量',201, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272397) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'returnsubqty', 'clear', 'returnsubqty',1462917072731272397, '0', '0', '1', '发料明细.已退料数量', '发料明细.已退料数量',202, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272398) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'returnsubbaseqty', 'clear', 'returnsubbaseqty',1462917072731272398, '0', '0', '1', '发料明细.已退料基本数量', '发料明细.已退料基本数量',203, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272399) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'billentry.billentry_sub.id', 'clear', 'subentrysrcid',1462917072731272399, '0', '0', '1', '发料明细.发料明细.id', '发料明细.源单发料明细行ID',204, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272240) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'changebillno',1462917072731272240, '0', '0', '1', ' ', '单据头.变更单编号',49, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272242) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'changebizdate',1462917072731272242, '0', '1', '1', ' ', '单据头.变更单日期',50, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272243) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'changereason',1462917072731272243, '0', '1', '1', ' ', '单据头.变更原因',51, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272244) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'valider',1462917072731272244, '0', '0', '1', ' ', '单据头.生效人',52, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272245) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'validdate',1462917072731272245, '0', '0', '1', ' ', '单据头.生效日期',53, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272246) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'validstatus',1462917072731272246, '0', '0', '1', ' ', '单据头.生效状态',54, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272247) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, ' ', 'clear', 'sourcebillentity',1462917072731272247, '0', '0', '1', ' ', '单据头.源单实体',55, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272369) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'submaterial', 'clear', 'submaterial',1462917072731272369, '0', '0', '1', '发料明细.组件编码', '发料明细.组件编码',174, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272370) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subauxpty', 'clear', 'subauxpty',1462917072731272370, '0', '0', '1', '发料明细.组件辅助属性', '发料明细.组件辅助属性',175, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272371) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subqty', 'clear', 'subqty',1462917072731272371, '1', '0', '1', '发料明细.应发数量', '发料明细.应发数量',176, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272372) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'qtytype', 'clear', 'qtytype',1462917072731272372, '1', '1', '1', '发料明细.用量类型', '发料明细.用量类型',177, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272373) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'wasteformula', 'clear', 'wasteformula',1462917072731272373, '1', '1', '1', '发料明细.损耗计算公式', '发料明细.损耗计算公式',178, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272374) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'scraprate', 'clear', 'scraprate',1462917072731272374, '1', '1', '1', '发料明细.变动损耗率', '发料明细.变动损耗率',179, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272375) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'qtynumerator', 'clear', 'qtynumerator',1462917072731272375, '1', '1', '1', '发料明细.定额分子', '发料明细.定额分子',180, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272376) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'qtydenominator', 'clear', 'qtydenominator',1462917072731272376, '1', '1', '1', '发料明细.定额分母', '发料明细.定额分母',181, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272377) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subbaseunit', 'clear', 'subbaseunit',1462917072731272377, '0', '0', '1', '发料明细.基本单位', '发料明细.基本单位',182, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272378) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subbaseqty', 'clear', 'subbaseqty',1462917072731272378, '1', '0', '1', '发料明细.应发基本数量', '发料明细.应发基本数量',183, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272379) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdeliverorg', 'clear', 'subdeliverorg',1462917072731272379, '0', '0', '1', '发料明细.发料组织', '发料明细.发料组织',184, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272380) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subwarehouse', 'clear', 'subwarehouse',1462917072731272380, '1', '1', '1', '发料明细.发料仓库', '发料明细.发料仓库',185, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272381) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subownertype', 'clear', 'subownertype',1462917072731272381, '0', '0', '1', '发料明细.货主类型', '发料明细.货主类型',186, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272382) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subowner', 'clear', 'subowner',1462917072731272382, '0', '0', '1', '发料明细.货主', '发料明细.货主',187, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272383) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'qtyratio', 'clear', 'qtyratio',1462917072731272383, '0', '0', '1', '发料明细.定额比例', '发料明细.定额比例',188, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272384) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'iscontrolsubqty', 'clear', 'iscontrolsubqty',1462917072731272384, '1', '1', '1', '发料明细.控制发料数量', '发料明细.控制发料数量',189, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272385) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subratedown', 'clear', 'subratedown',1462917072731272385, '1', '1', '1', '发料明细.发料欠收比率(%)', '发料明细.发料欠收比率(%)',190, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272386) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subrateup', 'clear', 'subrateup',1462917072731272386, '1', '1', '1', '发料明细.发料超收比率(%)', '发料明细.发料超收比率(%)',191, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272387) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subqtydown', 'clear', 'subqtydown',1462917072731272387, '1', '0', '1', '发料明细.发料下限数量', '发料明细.发料下限数量',192, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272388) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subbaseqtydown', 'clear', 'subbaseqtydown',1462917072731272388, '1', '0', '1', '发料明细.发料下限基本数量', '发料明细.发料下限基本数量',193, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272389) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subqtyup', 'clear', 'subqtyup',1462917072731272389, '1', '0', '1', '发料明细.发料上限数量', '发料明细.发料上限数量',194, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272390) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subbaseqtyup', 'clear', 'subbaseqtyup',1462917072731272390, '1', '0', '1', '发料明细.发料上限基本数量', '发料明细.发料上限基本数量',195, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272391) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinsubqty', 'clear', 'joinsubqty',1462917072731272391, '0', '0', '1', '发料明细.关联发料数量', '发料明细.关联发料数量',196, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272194) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'biztype', 'clear', 'biztype',1462917072731272194, '0', '0', '1', '单据头.业务类型', '单据头.业务类型',3, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272195) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'biztime', 'clear', 'biztime',1462917072731272195, '0', '0', '1', '单据头.订单日期', '单据头.订单日期',4, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272196) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'comment', 'clear', 'comment',1462917072731272196, '1', '1', '1', '单据头.备注', '单据头.备注',5, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272200) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'supplier', 'clear', 'supplier',1462917072731272200, '0', '0', '1', '单据头.供应商', '单据头.供应商',9, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272201) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'linkman', 'clear', 'linkman',1462917072731272201, '1', '1', '1', '单据头.供应商联系人', '单据头.供应商联系人',10, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272202) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'providersupplier', 'clear', 'providersupplier',1462917072731272202, '0', '0', '1', '单据头.送货方', '单据头.送货方',11, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272203) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'providerlinkman', 'clear', 'providerlinkman',1462917072731272203, '1', '1', '1', '单据头.送货方联系人', '单据头.送货方联系人',12, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272204) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invoicesupplier', 'clear', 'invoicesupplier',1462917072731272204, '0', '0', '1', '单据头.发票方', '单据头.发票方',13, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272205) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivesupplier', 'clear', 'receivesupplier',1462917072731272205, '0', '0', '1', '单据头.收款方', '单据头.收款方',14, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272206) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'lastupdateuser', 'clear', 'lastupdateuser',1462917072731272206, '0', '0', '1', '单据头.修改人', '单据头.修改人',15, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272207) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'lastupdatetime', 'clear', 'lastupdatetime',1462917072731272207, '0', '0', '1', '单据头.修改时间', '单据头.修改时间',16, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272208) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'closestatus', 'clear', 'closestatus',1462917072731272208, '0', '0', '1', '单据头.关闭状态', '单据头.关闭状态',17, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272209) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'closer', 'clear', 'closer',1462917072731272209, '0', '0', '1', '单据头.关闭人', '单据头.关闭人',18, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272210) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'closedate', 'clear', 'closedate',1462917072731272210, '0', '0', '1', '单据头.关闭日期', '单据头.关闭日期',19, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272211) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'changestatus', 'clear', 'changestatus',1462917072731272211, '0', '0', '1', '单据头.变更状态', '单据头.变更状态',20, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272212) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'changer', 'clear', 'changer',1462917072731272212, '0', '0', '1', '单据头.变更人', '单据头.变更人',21, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272213) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'changedate', 'clear', 'changedate',1462917072731272213, '0', '0', '1', '单据头.变更日期', '单据头.变更日期',22, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272214) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'version', 'clear', 'version',1462917072731272214, '0', '0', '1', '单据头.版本号', '单据头.版本号',23, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272215) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'billcretype', 'clear', 'billcretype',1462917072731272215, '0', '0', '1', '单据头.单据生成类型', '单据头.单据生成类型',24, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272216) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'provideraddressf7', 'clear', 'provideraddressf7',1462917072731272216, '1', '1', '1', '单据头.送货方联系地址', '单据头.送货方联系地址',25, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272217) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'addressf7', 'clear', 'addressf7',1462917072731272217, '1', '1', '1', '单据头.供应商联系地址', '单据头.供应商联系地址',26, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272218) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'ispayrate', 'clear', 'ispayrate',1462917072731272218, '0', '0', '1', '单据头.按比例(%)', '单据头.按比例(%)',27, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272219) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'currency', 'clear', 'currency',1462917072731272219, '0', '0', '1', '单据头.本位币', '单据头.本位币',28, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272220) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'settlecurrency', 'clear', 'settlecurrency',1462917072731272220, '0', '0', '1', '单据头.结算币别', '单据头.结算币别',29, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272221) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'exratetable', 'clear', 'exratetable',1462917072731272221, '0', '0', '1', '单据头.汇率表', '单据头.汇率表',30, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272222) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'exratedate', 'clear', 'exratedate',1462917072731272222, '0', '0', '1', '单据头.汇率日期', '单据头.汇率日期',31, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272223) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'exchangetype', 'clear', 'exchangetype',1462917072731272223, '0', '0', '1', '单据头.换算方式', '单据头.换算方式',32, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272224) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'exchangerate', 'clear', 'exchangerate',1462917072731272224, '0', '0', '1', '单据头.汇率', '单据头.汇率',33, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272225) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paymode', 'clear', 'paymode',1462917072731272225, '0', '0', '1', '单据头.付款方式', '单据头.付款方式',34, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272226) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'settletype', 'clear', 'settletype',1462917072731272226, '0', '0', '1', '单据头.结算方式', '单据头.结算方式',35, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272227) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'istax', 'clear', 'istax',1462917072731272227, '0', '0', '1', '单据头.含税', '单据头.含税',36, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272231) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paycondition', 'clear', 'paycondition',1462917072731272231, '0', '0', '1', '单据头.付款条件', '单据头.付款条件',40, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272232) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'inputamount', 'clear', 'inputamount',1462917072731272232, '0', '0', '1', '单据头.录入金额', '单据头.录入金额',41, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272233) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'pricelist', 'clear', 'pricelist',1462917072731272233, '0', '0', '1', '单据头.价目表', '单据头.价目表',42, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272234) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subversion', 'clear', 'subversion',1462917072731272234, '0', '0', '1', '单据头.子版本号', '单据头.子版本号',43, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272235) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'address', 'clear', 'address',1462917072731272235, '0', '0', '1', '单据头.订货详细地址', '单据头.订货详细地址',44, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272236) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'provideraddress', 'clear', 'provideraddress',1462917072731272236, '0', '0', '1', '单据头.供货详细地址', '单据头.供货详细地址',45, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272237) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'unitsrctype', 'clear', 'unitsrctype',1462917072731272237, '0', '0', '1', '单据头.计量单位来源', '单据头.计量单位来源',46, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272238) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paidpreallamount', 'clear', 'paidpreallamount',1462917072731272238, '0', '0', '1', '单据头.已预付金额', '单据头.已预付金额',47, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272239) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paidallamount', 'clear', 'paidallamount',1462917072731272239, '0', '0', '1', '单据头.已付金额', '单据头.已付金额',48, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272248) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'id', 'clear', 'sourcebillid',1462917072731272248, '0', '0', '1', '单据头.id', '单据头.源单ID',56, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272251) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payname', 'clear', 'payname',1462917072731272251, '1', '1', '1', '付款计划.款项名称', '付款计划.款项名称',57, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272255) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'isprepay', 'clear', 'isprepay',1462917072731272255, '0', '0', '1', '付款计划.是否预付', '付款计划.是否预付',61, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272256) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payentrycreator', 'clear', 'payentrycreator',1462917072731272256, '0', '0', '1', '付款计划.创建人', '付款计划.创建人',62, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272257) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payentrycreatetime', 'clear', 'payentrycreatetime',1462917072731272257, '0', '0', '1', '付款计划.创建时间', '付款计划.创建时间',63, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272258) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payentrymodifier', 'clear', 'payentrymodifier',1462917072731272258, '0', '0', '1', '付款计划.修改人', '付款计划.修改人',64, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272259) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payentrymodifytime', 'clear', 'payentrymodifytime',1462917072731272259, '0', '0', '1', '付款计划.修改时间', '付款计划.修改时间',65, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272260) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payentrychangetype', 'clear', 'payentrychangetype',1462917072731272260, '0', '0', '1', '付款计划.变更方式', '付款计划.变更方式',66, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272261) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinpayamount', 'clear', 'joinpayamount',1462917072731272261, '0', '0', '1', '付款计划.关联付款金额', '付款计划.关联付款金额',67, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272262) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paidamount', 'clear', 'paidamount',1462917072731272262, '0', '0', '1', '付款计划.已付金额', '付款计划.已付金额',68, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272263) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invoicedamount', 'clear', 'invoicedamount',1462917072731272263, '0', '0', '1', '付款计划.已开票金额', '付款计划.已开票金额',69, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272265) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'billentry_pay.id', 'clear', 'payentrysrcid',1462917072731272265, '0', '0', '1', '付款计划.id', '付款计划.源单付款计划行ID',70, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272266) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'linetype', 'clear', 'linetype',1462917072731272266, '0', '0', '1', '物料明细.行类型', '物料明细.行类型',71, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272268) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'auxpty', 'clear', 'auxpty',1462917072731272268, '0', '0', '1', '物料明细.辅助属性', '物料明细.辅助属性',73, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272269) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'unit', 'clear', 'unit',1462917072731272269, '0', '0', '1', '物料明细.计量单位', '物料明细.计量单位',74, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272270) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'qty', 'clear', 'qty',1462917072731272270, '1', '1', '1', '物料明细.数量', '物料明细.数量',75, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272271) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'baseunit', 'clear', 'baseunit',1462917072731272271, '0', '0', '1', '物料明细.基本单位', '物料明细.基本单位',76, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272273) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'auxunit', 'clear', 'auxunit',1462917072731272273, '0', '0', '1', '物料明细.辅助单位', '物料明细.辅助单位',78, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272288) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'rowclosestatus', 'clear', 'rowclosestatus',1462917072731272288, '0', '0', '1', '物料明细.行关闭状态', '物料明细.行关闭状态',93, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272312) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'deliverdate', 'clear', 'deliverdate',1462917072731272312, '1', '1', '1', '物料明细.交货日期', '物料明细.交货日期',117, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272313) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'project', 'clear', 'project',1462917072731272313, '0', '0', '1', '物料明细.项目', '物料明细.项目',118, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272314) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'expenseitem', 'clear', 'expenseitem',1462917072731272314, '0', '0', '1', '物料明细.费用项目', '物料明细.费用项目',119, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272315) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'supplierlot', 'clear', 'supplierlot',1462917072731272315, '0', '0', '1', '物料明细.供应商批号', '物料明细.供应商批号',120, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272316) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'warehouse', 'clear', 'warehouse',1462917072731272316, '0', '0', '1', '物料明细.收货仓库', '物料明细.收货仓库',121, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272317) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrypayorg', 'clear', 'entrypayorg',1462917072731272317, '0', '0', '1', '物料明细.付款组织', '物料明细.付款组织',122, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272318) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'entrypurorg', 'clear', 'entrypurorg',1462917072731272318, '0', '0', '1', '物料明细.订单采购组织', '物料明细.订单采购组织',123, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272319) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'iscontrolday', 'clear', 'iscontrolday',1462917072731272319, '0', '0', '1', '物料明细.控制收货时间', '物料明细.控制收货时间',124, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272338) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'configuredcode', 'clear', 'configuredcode',1462917072731272338, '0', '0', '1', '物料明细.配置号', '物料明细.配置号',143, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272339) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'tracknumber', 'clear', 'tracknumber',1462917072731272339, '0', '0', '1', '物料明细.跟踪号', '物料明细.跟踪号',144, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272340) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subtype', 'clear', 'subtype',1462917072731272340, '0', '0', '1', '物料明细.投料方式', '物料明细.投料方式',145, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272341) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinqty', 'clear', 'joinqty',1462917072731272341, '0', '0', '1', '物料明细.关联数量', '物料明细.关联数量',146, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272342) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinbaseqty', 'clear', 'joinbaseqty',1462917072731272342, '0', '0', '1', '物料明细.关联基本数量', '物料明细.关联基本数量',147, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272343) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receiveqty', 'clear', 'receiveqty',1462917072731272343, '0', '0', '1', '物料明细.已收货数量', '物料明细.已收货数量',148, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272344) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'receivebaseqty', 'clear', 'receivebaseqty',1462917072731272344, '0', '0', '1', '物料明细.已收货基本数量', '物料明细.已收货基本数量',149, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272345) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invqty', 'clear', 'invqty',1462917072731272345, '0', '0', '1', '物料明细.已入库数量', '物料明细.已入库数量',150, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272346) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invbaseqty', 'clear', 'invbaseqty',1462917072731272346, '0', '0', '1', '物料明细.已入库基本数量', '物料明细.已入库基本数量',151, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272347) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'recretqty', 'clear', 'recretqty',1462917072731272347, '0', '0', '1', '物料明细.收货可退数量', '物料明细.收货可退数量',152, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272348) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'recretbaseqty', 'clear', 'recretbaseqty',1462917072731272348, '0', '0', '1', '物料明细.收货可退基本数量', '物料明细.收货可退基本数量',153, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272349) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinpayablepriceqty', 'clear', 'joinpayablepriceqty',1462917072731272349, '0', '0', '1', '物料明细.关联应付数量', '物料明细.关联应付数量',154, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272350) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payablepriceqty', 'clear', 'payablepriceqty',1462917072731272350, '0', '0', '1', '物料明细.应付数量', '物料明细.应付数量',155, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272197) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'dept', 'clear', 'dept',1462917072731272197, '1', '1', '1', '单据头.采购部门', '单据头.采购部门',6, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272199) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'operator', 'clear', 'operator',1462917072731272199, '1', '1', '1', '单据头.采购员', '单据头.采购员',8, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272198) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'operatorgroup', 'clear', 'operatorgroup',1462917072731272198, '1', '0', '1', '单据头.采购组', '单据头.采购组',7, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272252) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'paydate', 'clear', 'paydate',1462917072731272252, '1', '1', '1', '付款计划.付款日期', '付款计划.付款日期',58, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272253) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payrate', 'clear', 'payrate',1462917072731272253, '1', '1', '1', '付款计划.付款比例(%)', '付款计划.付款比例(%)',59, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272254) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payamount', 'clear', 'payamount',1462917072731272254, '1', '1', '1', '付款计划.付款金额', '付款计划.付款金额',60, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272229) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'totalamount', 'clear', 'totalamount',1462917072731272229, '1', '0', '1', '单据头.金额', '单据头.金额',38, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272230) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'totalallamount', 'clear', 'totalallamount',1462917072731272230, '1', '0', '1', '单据头.价税合计', '单据头.价税合计',39, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272274) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'auxqty', 'clear', 'auxqty',1462917072731272274, '1', '1', '1', '物料明细.辅助数量', '物料明细.辅助数量',79, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272275) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'price', 'clear', 'price',1462917072731272275, '1', '1', '1', '物料明细.单价', '物料明细.单价',80, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272272) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'baseqty', 'clear', 'baseqty',1462917072731272272, '1', '0', '1', '物料明细.基本数量', '物料明细.基本数量',77, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272228) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'totaltaxamount', 'clear', 'totaltaxamount',1462917072731272228, '1', '0', '1', '单据头.税额', '单据头.税额',37, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272267) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'material', 'clear', 'material',1462917072731272267, '0', '0', '1', '物料明细.物料编码', '物料明细.物料编码',72, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272334) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcsysbillentryid', 'clear', 'srcsysbillentryid',1462917072731272334, '0', '0', '1', '物料明细.来源系统单据分录ID', '物料明细.来源系统单据分录ID',139, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272335) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'srcsystem', 'clear', 'srcsystem',1462917072731272335, '0', '0', '1', '物料明细.来源系统', '物料明细.来源系统',140, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272336) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'materialgroup', 'clear', 'materialgroup',1462917072731272336, '0', '0', '1', '物料明细.物料分类', '物料明细.物料分类',141, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272337) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subliststatus', 'clear', 'subliststatus',1462917072731272337, '0', '0', '1', '物料明细.清单单据状态', '物料明细.清单单据状态',142, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272351) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payablebaseqty', 'clear', 'payablebaseqty',1462917072731272351, '0', '0', '1', '物料明细.应付基本数量', '物料明细.应付基本数量',156, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272352) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'payableamount', 'clear', 'payableamount',1462917072731272352, '0', '0', '1', '物料明细.应付金额', '物料明细.应付金额',157, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272353) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'sublistno', 'clear', 'sublistno',1462917072731272353, '0', '0', '1', '物料明细.发料清单编号', '物料明细.发料清单编号',158, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272354) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'returnqty', 'clear', 'returnqty',1462917072731272354, '0', '0', '1', '物料明细.已退库数量', '物料明细.已退库数量',159, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272355) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'returnbaseqty', 'clear', 'returnbaseqty',1462917072731272355, '0', '0', '1', '物料明细.已退库基本数量', '物料明细.已退库基本数量',160, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272356) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'joinpayablebaseqty', 'clear', 'joinpayablebaseqty',1462917072731272356, '0', '0', '1', '物料明细.关联应付基本数量', '物料明细.关联应付基本数量',161, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272357) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invretqty', 'clear', 'invretqty',1462917072731272357, '0', '0', '1', '物料明细.库存可退数量', '物料明细.库存可退数量',162, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272358) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'invretbaseqty', 'clear', 'invretbaseqty',1462917072731272358, '0', '0', '1', '物料明细.库存可退基本数量', '物料明细.库存可退基本数量',163, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272359) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdelgroupqty', 'clear', 'subdelgroupqty',1462917072731272359, '0', '0', '1', '物料明细.已发料套数', '物料明细.已发料套数',164, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272360) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'billentry.id', 'clear', 'entrysrcid',1462917072731272360, '0', '0', '1', '物料明细.id', '物料明细.源单行ID',165, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272361) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subdeliverdate', 'clear', 'subdeliverdate',1462917072731272361, '1', '1', '1', '发料明细.发料日期', '发料明细.发料日期',166, '1');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272362) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subunit', 'clear', 'subunit',1462917072731272362, '0', '0', '1', '发料明细.计量单位', '发料明细.计量单位',167, '0');
IF NOT EXISTS (SELECT 1 from t_plat_changemodelfe where FENTRYID = 1462917072731272363) 
insert into t_plat_changemodelfe ( FID, FSOURCEFIELD, FCLEARSOURCEFIELD, FTARGETFIELD, FENTRYID, FCANWRITEBACK, FCANENABLE, FCANDISPLAY, FSOURCEFIELDNAME, FTARGETFIELDNAME, FSEQ, FCANLOG) values (1462917072731271168, 'subcomment', 'clear', 'subcomment',1462917072731272363, '1', '1', '1', '发料明细.备注', '发料明细.备注',168, '1');
